<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Datos profesores</title>

    <link rel="stylesheet" href="../1_css/estilo_asistencia.css">
    <link rel="icon" href="../img/logo.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
    
  </head>
  <body>
    <nav>
      <h1 class="dibujo"><img class="img_logo" src="../img/logo.svg"></h1>
      <h1 class="vacio"></h1>
      <h1 class="item" style="background-color: rgba(150, 150, 150, 0.827);"><a href="../1_html/datos_profes.html" style="color: white;">Datos profesores</a></h1>
      <h1 class="item"><a href="../1_html/asistencia.html">Asistencias</a></h1>
      <h1 class="item"><a href="../1_html/materias.html">Materias</a></h1>
    </nav>
    <!-- <nav class="menu">
      <div class="logo">
        <img class="img_logo" src="../img/logo.svg">
      </div>
      <div class="href1">
        <h1><a href="../1_html/datos_profes.html">datos profesores</a></h1>
      </div>
      <div class="href2">
        <h1><a href="../1_html/asistencia.html">asistencias</a></h1>
      </div>
    </nav> -->
    <div class="buscador_datos">
      <form method="post" action="../1_php/datos_profes.php" onsubmit="event.preventDefault(); postData();">
        <label for="apellido">apellido:</label>
        <input type="text" id="apellido" name="apellido">
      </form>
    </div>
    <div id="resultados_datos_profes" class="resultados_datos_profes"></div>
    <div id="resultados_parte_profes" class="resultados_parte_profes"></div>

    <div class="wrapper">
      <input type="checkbox" id="toogle" class="hidden-trigger">
      <label for="toogle" class="circle">
    <svg class="svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="48" height="48" xml:space="preserve" version="1.1" viewBox="0 0 48 48">
        <image width="48" height="48" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAbElEQVR4Ae3XwQnFQAiE4eVVsGAP1mkPFjwvQvYSWCQYCYGZv4Dv5MGB5ghcIiDQI+kCftCzNsAR8y5gYu2rwCBAgMBTgEC3rek2yQEtAZoDjso8AyaKexmIDJUZD40AAQIE0gwx449GgMC9/t0b7GTsa7J+AAAAAElFTkSuQmCC"></image>
      </svg>
      </label>
      <div class="subs">
        <button class="sub-circle" id="boton_eliminar_fila">
          <input value="1" name="sub-circle" type="radio" id="sub1" class="hidden-sub-trigger">
          <img src="../img/menos.png" alt="Image 1" class="sub-image">
        </button>
        <button class="sub-circle" onclick="cambiarImagen();toggleEditMode();">
          <input value="2" name="sub-circle" type="radio" id="sub2" class="hidden-sub-trigger">
          <img src="../img/lapiz.png" alt="Image 2" class="sub-image" id="myImage">
        </button>        
        <button class="sub-circle" onclick="añadir_profe()">
          <input value="3" name="sub-circle" type="radio" id="sub3" class="hidden-sub-trigger">
          <img src="../img/mas.png" alt="Image 3" class="sub-image">
        </button>
       </div>
    </div>
    <div class="añadir_profe">
      
        <form method="post" id="añadir_profe">
          <label><h2>Añadir profesor</h2></label>
          <label for="nombre">Nombre:</label>
          <input type="text" id="nombre" name="nombre" required>
          
          <label for="apellido">Apellido:</label>
          <input type="text" id="apellido" name="apellido" required>
          
          <label for="cuil">CUIL:</label>
          <input type="text" id="cuil" name="cuil" required>
          
          <label for="lunes">Lunes:</label>
          <input type="text" id="lunes" name="lunes">
          
          <label for="martes">Martes:</label>
          <input type="text" id="martes" name="martes">
          
          <label for="miercoles">Miércoles:</label>
          <input type="text" id="miercoles" name="miercoles">
          
          <label for="jueves">Jueves:</label>
          <input type="text" id="jueves" name="jueves">
          
          <label for="viernes">Viernes:</label>
          <input type="text" id="viernes" name="viernes">
          <br>
          <center>
            <button id="cancelar" type="button" onclick="cancelar_añadir_profe()">Cancelar</button>
            <button type="submit">Enviar</button>
          </center>
        </form>
      
    </div>
    
    <script src=" https://code.jquery.com/jquery-3.7.0.min.js"></script>
    <script src="../1_java_script/script_datos.js"></script>
  </body>
</html>